[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Evolution with mapi plugin?



Will we see a version of evolution with the new mapi provider plugin
that's being developed show up in the F10 or rawhide repos? I think you
need 2.25.x for this.

Just something I'm interested in having a closer look at, but don't have
the time right now to go through re-compiling Evolution from source on
my work laptop for it.

Cheers,

Chris

-- 
======================
"Only two things are infinite,
the universe and human stupidity,
and I'm not sure about the former."

-- Albert Einstein





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]